RubyGems Navigation menu

oauth2 1.4.7

A Ruby wrapper for the OAuth 2.0 protocol built with a similar style to the original OAuth spec.

バージョン履歴:

  1. 2.0.4 - July 01, 2022 (32KB)
  2. 2.0.3 - June 28, 2022 (31.5KB)
  3. 2.0.2 - June 24, 2022 (30.5KB)
  4. 2.0.1 - June 22, 2022 (30.5KB)
  5. 2.0.0 - June 21, 2022 (30.5KB)
  6. 1.4.7 - March 19, 2021 (29.5KB)
全てのバージョンを表示 (全59項目)

Runtime依存性 (5):

  • faraday >= 0.8, < 2.0
  • jwt >= 1.0, < 3.0
  • multi_json ~> 1.3
  • multi_xml ~> 0.5
  • rack >= 1.2, < 3
  • Development依存性 (12):

    オーナー:

    Pushed by:

    作者:

    • Peter Boling, Michael Bleigh, Erik Michaels-Ober

    SHA 256チェックサム:

    6366039e1a7205a86f67e5ff4f863a4533c4e727c5e25e279acfd77edf14d8e0

    累計ダウンロード数 113,506,857

    現行バージョン 19,563,687

    Gemfile:
    = クリップボードにコピー コピー完了!

    インストール:
    =

    ライセンス:

    MIT

    必要Rubyバージョン: >= 1.9.0

    New versions require MFA: true

    必要Gemバージョン: >= 1.3.5

    リンク集: